{
  "compilerOptions": {
    "target": "ES2019",
    "module": "ESNEXT",
    "moduleResolution": "Bundler",
    "rootDir": "./src",
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "types": ["vitest/globals"]
  },
  "include": ["src/**/*.ts"]
}
